{
  "id": "finley_ad21",
  "name": "Finley Brown",
  "handle": "finley",
  "gender": "male",
  "description": "man with a big beard who is a rapper and loves jewelry",
  "tags": [
    "baddie",
    "high-end streetwear",
    "bodybuilding",
    "modern hip-hop culture",
    "luxury cars",
    "crypto trading",
    "basketball",
    "interior design"
  ],
  "avatar_url": "/media/finley_ad21/avatar.webp?t=1769427373",
  "banner_url": "/media/finley_ad21/banner.webp?t=1769427375",
  "videos": [
    "/media/finley_ad21/videos/01_smile_reveal.mp4?t=1769427409"
  ],
  "images": [
    "/media/finley_ad21/images/01_mid_mid_neutral.webp",
    "/media/finley_ad21/images/02_image.webp",
    "/media/finley_ad21/images/03_image.webp",
    "/media/finley_ad21/images/04_image.webp",
    "/media/finley_ad21/images/05_image.webp",
    "/media/finley_ad21/images/06_image.webp",
    "/media/finley_ad21/images/07_image.webp",
    "/media/finley_ad21/images/08_image.webp",
    "/media/finley_ad21/images/09_image.webp",
    "/media/finley_ad21/images/10_image.webp",
    "/media/finley_ad21/images/11_image.webp",
    "/media/finley_ad21/images/12_image.webp",
    "/media/finley_ad21/images/13_image.webp",
    "/media/finley_ad21/images/14_image.webp",
    "/media/finley_ad21/images/15_image.webp",
    "/media/finley_ad21/images/16_image.webp",
    "/media/finley_ad21/images/17_image.webp",
    "/media/finley_ad21/images/18_image.webp",
    "/media/finley_ad21/images/19_image.webp",
    "/media/finley_ad21/images/20_image.webp",
    "/media/finley_ad21/images/21_image.webp",
    "/media/finley_ad21/images/22_image.webp",
    "/media/finley_ad21/images/23_image.webp",
    "/media/finley_ad21/images/24_image.webp",
    "/media/finley_ad21/images/25_image.webp",
    "/media/finley_ad21/images/26_image.webp",
    "/media/finley_ad21/images/27_image.webp",
    "/media/finley_ad21/images/28_image.webp",
    "/media/finley_ad21/images/29_image.webp",
    "/media/finley_ad21/images/30_image.webp",
    "/media/finley_ad21/images/31_image.webp",
    "/media/finley_ad21/images/32_image.webp",
    "/media/finley_ad21/images/33_image.webp",
    "/media/finley_ad21/images/34_image.webp",
    "/media/finley_ad21/images/35_image.webp",
    "/media/finley_ad21/images/36_image.webp",
    "/media/finley_ad21/images/37_image.webp",
    "/media/finley_ad21/images/38_image.webp",
    "/media/finley_ad21/images/39_image.webp",
    "/media/finley_ad21/images/40_image.webp",
    "/media/finley_ad21/images/41_image.webp",
    "/media/finley_ad21/images/42_image.webp",
    "/media/finley_ad21/images/43_image.webp",
    "/media/finley_ad21/images/44_image.webp",
    "/media/finley_ad21/images/45_image.webp",
    "/media/finley_ad21/images/46_image.webp",
    "/media/finley_ad21/images/47_image.webp",
    "/media/finley_ad21/images/49_image.webp",
    "/media/finley_ad21/images/50_image.webp",
    "/media/finley_ad21/images/51_image.webp"
  ],
  "created_at": "2026-01-26T04:34:48.836397-07:00",
  "dir_name": "finley_ad21"
}